namespace Cute;

public static class AdjustManager
{
	private const string _viewerIDEventToken = "qxq65x";

	private const string _tutorialEventToken = "wlojkf";

	private const string _paymentEventToken = "sgqjsc";

	public static void ViewerIDEvent()
	{
	}

	public static void TutorialCompleteEvent()
	{
	}

	public static void PaymentEvent(double price, string currencycode, string transactionId, string itemTitle, string productId)
	{
	}
}
